Skip to Content
0
Former Member
Feb 18, 2014 at 02:17 PM

pi sp patching

19 Views

Hi Everyone,

In Sap Netweaver PI 7.4. I am doing patching through spam.In display tab it showing block 1 prerequsite is fine in block 2 prerequsite is missing for sap basis component.ST,712 (SAPKITL801,SAPKITL802).but i did'nt find these components.Please tell me the solution.

Attachments

pastedImage_0.png (37.3 kB)